Bug 89032 - installer abhorts when reaching the tetx-fonts-1.0.7-30 gives unhandled exception has occured
installer abhorts when reaching the tetx-fonts-1.0.7-30 gives unhandled excep...
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-16 14:56 EDT by Rod Harrington
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:46:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rod Harrington 2003-04-16 14:56:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705; MSN 6.1; MSNbMSFT; MSNmen-us; MSNc00; v5m)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start instalation
2.
3.
    

Additional info:
Comment 1 Michael Fulbright 2003-04-21 17:54:22 EDT
Please attach the error log from floppy if possible.
Comment 2 Michael Fulbright 2003-06-18 16:46:40 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.